/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/roboto-condensed-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-condensed-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-condensed-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-condensed-v19-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/roboto-condensed-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/roboto-condensed-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/roboto-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-v27-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/roboto-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-v27-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../Fonts/roboto-v27-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-v27-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-v27-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/roboto-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-v27-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../Fonts/roboto-v27-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/roboto-v27-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/roboto-v27-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/roboto-v27-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/roboto-v27-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/roboto-v27-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Neuropol';
    src:  url('../Fonts/Neuropol.ttf.woff') format('woff'),
    url('../Fonts/Neuropol.ttf.svg#Neuropol') format('svg'),
    url('../Fonts/Neuropol.ttf.eot'),
    url('../Fonts/Neuropol.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}



body {
	font-family: 'Roboto ', sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #000;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

a, a:hover {
	color: #f29125;	
}

h2 {
	font-family: CenturyGothic; 
	font-weight: 700;
	color: #f29125;
	font-size: 25px;
	margin-bottom: 10px;
}

h3 {
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 20px;
	margin-bottom: 8px;
	margin-top: 30px;
}

.slogan {
	display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.slogan p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 800;
	color: #fff;
	font-size: 35px;
	line-height: 1.2;
	text-align: right;
	padding-bottom: 3rem;
	padding-right: 5px;
}

@media screen and (max-width: 1199px) {
	.slogan p {
	font-size: 35px;
	padding-bottom: 2rem;

}

}

@media screen and (max-width: 991px) {
	.slogan p {
	font-size: 24px;
	padding-bottom: 1rem;
	padding-right: 0px;
	padding-bottom: 1rem;
}
}

@media screen and (max-width: 767px) {
	.slogan p {
	font-size: 25px;
	padding-bottom: 1rem;
	padding-right: 0px;
	padding-top: 0.5rem;
	margin-bottom: 0rem;
}
}

@media screen and (max-width: 575px) {
	.slogan p {
	font-size: 30px;
	padding-bottom: 0rem;
	padding-right: 15px;
	padding-top: 1rem;
	margin-bottom: 1rem;		
}

	.slogan {
    align-items: center;
}
	.navbar-expand-lg > .container {
    padding-right: 15px;
    padding-left: 15px;
}
}

.content-start {
    padding-top: 7.7rem;
	background-color: #f29125;
}

@media screen and (max-width: 1199px) {
	.content-start {
    padding-top: 9.6rem;	
}
}


.bild {
	display: flex;
    justify-content: flex-end;
    align-items: flex-start;
	padding-right: 0px;
    padding-left: 0px;
}
.bild img {
    min-width: 100%;
    height: auto;
}


.content {
    padding: 3rem 0 3rem 0;
}
.content:first-child {

}

.content:nth-child(2n) {

}

.grau, .grau0, .grau1, .grau2, .grau3, .grau4 {
    background-color: #d8d9da;
}

.frame-type-text ul {
	padding-left: 1rem;
	list-style: none;
}
.frame-type-text li {
	margin-left: 0;
	margin-bottom: 0.2em;
	padding-left: 1em;
	text-indent: -2em;
	}
.frame-type-text li::before {
	content: url("../../../../../../fileadmin/images/Auflistung_rot.png");
	padding-right: 0.5em;
	position: relative;
	top: 2px;
}

.rot .frame-type-text li::before {
	content: url("../../../../../../fileadmin/images/Auflistung_weiss.png");
}


.frame-type-text li::marker {
	content: " ";
}


#c9, #c82 {
	background-color: #f29125;
	padding: 1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#c9 p, #c82 p {
	color: #fff;
}

#c9 .ce-intext.ce-left .ce-gallery {
    margin-right: 20px;
	margin-bottom: 0px;
}

#c9 .ce-intext [data-ce-columns="1"] {
    width: 15%;
}

@media screen and (min-width: 992px) {
	#c9 .ce-intext [data-ce-columns="1"] {
    width: 10%;
}
}
#c9 .ce-bodytext p:nth-child(2n) {
    margin-bottom: 0;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {

    margin-bottom: 10px;

}
.ce-intext [data-ce-columns="1"] {

    width: 33.3333%;

}

/* Adjustments for fluid_styled_content */

img {
    max-width: 100%;
    height: auto;
}

.ce-intext [data-ce-columns="1"] {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .ce-intext [data-ce-columns="1"] {
        width: 50%;
    }
}

@media screen and (min-width: 991px) {
    .ce-intext [data-ce-columns="1"] {
        width: 33.3333%;
    }
	#c46 {
    padding-top: 71px;
}
		#c136 {
    padding-top: 24px;
}
}

@media screen and (min-width: 1200px) {
  	#c46 {
    padding-top: 23px;
}
		#c136 {
    padding-top: 0px;
}
}

@media screen and (max-width: 990px) {
		.box .frame-layout-0 {
   	margin-bottom: 30px;
}
	
	}

.ce-center [data-ce-columns="3"] .ce-column,
.ce-right [data-ce-columns="3"] .ce-column,
.ce-left [data-ce-columns="3"] .ce-column {
    margin-right: 1%;
    width: 32.33333%;
}

.ce-center [data-ce-columns="2"] .ce-column,
.ce-right [data-ce-columns="2"] .ce-column,
.ce-left [data-ce-columns="2"] .ce-column {
    margin-right: 1%;
    width: 49%;
}

.ce-center [data-ce-columns="4"] .ce-column,
.ce-right [data-ce-columns="4"] .ce-column,
.ce-left [data-ce-columns="4"] .ce-column {
    margin-right: 1%;
    width: 24%;
}

.ce-center [data-ce-columns="5"] .ce-column,
.ce-right [data-ce-columns="5"] .ce-column,
.ce-left [data-ce-columns="5"] .ce-column {
    margin-right: 1%;
    width: 19%;
}

.ce-center [data-ce-columns="6"] .ce-column,
.ce-right [data-ce-columns="6"] .ce-column,
.ce-left [data-ce-columns="6"] .ce-column {
    margin-right: 1%;
    width: 15.666667%;
}

.ce-gallery figure.video {
    display: block;
}

#pagefooter {
    background-color: #f29125;
    padding: 1rem 0;
    color: #fff;
}

#pagefooter a {
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
}

#pagefooter a:hover {
    color: #848587;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
}

#pagefooter p {
    margin-bottom: 0;
	font-family: 'Neuropol';
	color: #fff;
	font-size: 25px;
}

/* Meta Menu */
ul.metaMenu {
  list-style-type: none;
  margin: 1rem 0;
  text-align: center;
  padding: 0;
}

ul.metaMenu li {
  display: inline-block;
  margin: 0 1rem 0 0;
}
ul.metaMenu li:last-child {
  margin: 0;
}

/* Main Menu */

.bg-mainmenu {
  background-color: #848587;
}

.menu_unten {
  border-top: #f29125 solid 15px;
  background-color: #f29125;
}

.menu_unten .container .schwarz {
 	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	border-radius: 8px 8px 8px 8px;
}

@media screen  and (max-width: 575px) {
	.menu_unten .container .schwarz {
 	flex-direction: column;
	align-items: center;
	justify-content: center;
}
}
@media screen and (min-width: 576px) {
	.navbar > .container {
  width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
	-ms-flex-align:  flex-end;
    align-items: flex-end;
}
}

@media screen and (max-width: 575px) {
	.content-start {
    padding-top: 5.6rem;
 }

.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
}


.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
}


.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

ul.navbar-nav li.nav-item {
	line-height: 1;
}

.nav-link {
    padding: .2rem 1rem;

}
@media screen  and (min-width: 576px) {
.navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	justify-content: flex-end;
	-ms-justify-content: flex-end;
	}
}


.navbar-light .navbar-nav .nav-link {
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f29125;
}

.navbar-light li.is-active .nav-link {
  color: #f29125;
}

.navbar-light .navbar-brand {
  color: #ddd;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  color: #f29125;
}

/* EXT: container */
.top {
    height: 50%;
}

.links {
   padding-left: 0;

}

.mitte {
	padding-right: 10px;
	padding-left: 0;
}

.rechts {
   padding-right: 0;
	padding-left: 10px;
}

.rechts  p:first-child {
    color: #f29125;
}

.top  p:first-child {
    margin-bottom: 10px;
}


@media screen and (max-width: 1199px) {
   .links {
   padding-right: 0;
}
.mitte {
   padding-left: 0;
}
	.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
	.navbar-expand-lg .navbar-nav {
        -ms-flex-direction: column;
    flex-direction: column;
}
}

@media screen and (max-width: 575px) {
   .mitte {
   padding-right: 0;
	margin-bottom:  5px;
}
  .links {
	margin-bottom:  5px;
}


.rechts {
  	padding-left: 0;
}

.top {
    height: 35%;
}
}

.schwarz {
  background-color: #848587;
	padding: 15px;
	color: #fff;
	height: 100%;
}

.rot {
  background-color: #f29125;
	padding: 15px;
	color: #fff;
	height: 100%;
}

.weiss {
  background-color: #fff;
	height: 100%;
	display: flex;
	align-items: center;
}

#produktwelt .weiss {
  background-color: #d8d9da;
	height: 100%;
	padding: 15px;
	display: block;
}

#produktwelt .weiss .ce-gallery img {
    padding-bottom: 20px;
}

#produktwelt .schwarz img {
    width: 230px;
	padding-bottom: 5px;
}

#produktwelt .schwarz .ce-bodytext {
    text-align: center;
}

#produktwelt .schwarz .ce-bodytext p {
    margin-bottom: 0.1rem;
}

#produktwelt #c59 {
    margin-top: 0.5rem;
	font-size: 12px;
	margin-bottom: 0;
}

#produktwelt #c59 p {    
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 0.7em;
    text-indent:-0.7em;
}

.rot p:first-child {
	margin-top: 5px;
}
.schwarz p:first-child {
	margin-top: 5px;
}

#produktwelt .weiss p:first-child {
	margin-top: 5px;
}

.box {
 	padding: 0;
}

.tabelle {
	margin-top: 35px;
}


.box_menu {
  position: fixed;
  z-index: 1000;
  top: 30%;
  left: 0;
  width: 80px;
  height: 219px;
  background-color: #848587;
  border-top: #f29125 solid 15px;
  border-radius: 0px 8px 8px 0px;
}

#impressum p {
    margin-bottom: 0.5rem;
}

.contenttable td {
    padding-bottom: 1rem;
}

form h2, fieldset legend  {
	color: #848587;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	margin-bottom: .8rem;
	margin-top: 1.2rem;
}

fieldset .col, fieldset .col-1, fieldset .col-10, fieldset .col-11, fieldset .col-12, fieldset .col-2, fieldset .col-3, fieldset .col-4, fieldset .col-5, fieldset .col-6, fieldset .col-7, fieldset .col-8, fieldset .col-9, fieldset .col-auto, fieldset .col-lg, fieldset  .col-lg-1, fieldset .col-lg-10, fieldset .col-lg-11, fieldset .col-lg-12, fieldset .col-lg-2, fieldset .col-lg-3, fieldset .col-lg-4, fieldset .col-lg-5, fieldset .col-lg-6, fieldset .col-lg-7, fieldset .col-lg-8, fieldset .col-lg-9, fieldset .col-lg-auto, fieldset .col-md, fieldset .col-md-1, fieldset .col-md-10, fieldset .col-md-11, fieldset .col-md-12, fieldset .col-md-2, fieldset .col-md-3, fieldset .col-md-4, fieldset .col-md-5, fieldset .col-md-6, fieldset .col-md-7, fieldset .col-md-8, fieldset .col-md-9, fieldset .col-md-auto, fieldset .col-sm, fieldset .col-sm-1, fieldset .col-sm-10, fieldset .col-sm-11, fieldset .col-sm-12, fieldset .col-sm-2, fieldset .col-sm-3, fieldset .col-sm-4, fieldset .col-sm-5, fieldset .col-sm-6, fieldset .col-sm-7, fieldset .col-sm-8, fieldset .col-sm-9, fieldset .col-sm-auto, fieldset .col-xl, fieldset .col-xl-1, fieldset .col-xl-10, fieldset .col-xl-11, fieldset .col-xl-12, fieldset .col-xl-2, fieldset .col-xl-3, fieldset .col-xl-4, fieldset .col-xl-5, fieldset .col-xl-6, fieldset .col-xl-7, fieldset .col-xl-8, fieldset .col-xl-9, fieldset .col-xl-auto {
	padding-right: 5px;
	padding-left: 5px;
}

fieldset .row {
    margin-right: -5px;
    margin-left: -5px;
}

.form-group {
    margin-bottom: 0.5rem;
}


fieldset  {
	line-height: 1.2;
}

.btn-primary {
    color: #fff;
    background-color: #f29125;
    border-color: #f29125;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
}

.btn-primary:hover {
    color: #fff;
    background-color: #848587;
    border-color: #848587;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
}

button.btn-cancel  {
    color: #848587;
    background-color: #fff;
    border-color: #848587;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: normal;
}

button.btn-cancel:hover  {
     background-color: #d8d9da;
    border-color: #d8d9da;
}

label, .input {
    margin-bottom: .2rem;
	font-size: 14px;
}

.actions {
    margin-top: 1rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    color: #848587;
    background-color: #d8d9da;
    background-clip: padding-box;
    border: 1px solid #d8d9da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
  border: 1px solid #f29125;
  outline: none !important;
  box-shadow: 0 0 2px #f29125;
}

button:active, button:hover, button:focus, button:click {
	outline: none !important;
	box-shadow: 0 0 0px #fff;
}

.form-check {
      padding-left: 0;
}

.form-check-label {
    display: grid;
	grid-template-columns: 30px auto;
}
.form-check span {
     grid-column-start: 2;
	font-size: 16px;
}

.form-check input[type="checkbox"], input[type="radio"] {
    grid-column-start: 1;
	margin-top: 5px;
    height: 10px;
}

form p {
	margin-bottom: 0.3rem;
}

.radio {
     margin-left: 20px;
}

.control-label {
    font-size: 14px;
}

.table td, .table th {
     border-top: 1px solid #d8d9da;
}
.termin_webinar {
    border-bottom: 1px solid #d8d9da;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.termin_webinar div {
    padding: 0;
}

 span.termin {
	position: relative;
    top: 8px;
}

.ce-gallery .image-embed-item {
	padding-left: 2rem;
	padding-right: 2rem;
}


.ce-gallery .image .image-embed-item {
	padding-left: 0rem;	
}

#c81 img {
	padding-top: 2rem;	
	padding-left: 2rem;
	padding-right: 2rem;
}

.navbar {    
    padding: 0rem 0rem;
}

ul.tinyaccordion {
	padding-left: 0;
    list-style: none;
    background: none !important;
}

.acc-li h3  {
	border-bottom: 2px solid #f29125;
	cursor: pointer;
}

h3.acc-selected {
	color: #f29125;
}

.acc-section ul {
	padding-left: 2rem;
	list-style: none;
	padding-bottom: 10px;
	padding-top: 3px;
}

.fl-callout-title {	
	margin-bottom: 3px;
	
}